@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


.header-contact-button {
	background-color: var(--main-color);
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-family: 'sinkin_sans400_regular';
	font-size: 14px;
	position: absolute;
	z-index: 100;
	right: 0;
	padding: 12px 30px;
}
.header-contact-button:hover, .header-contact-button:focus {
	background-color:#4b4b4b;
	color: #fff;
}

#middle-menu {
	border:3px solid #fff;
}

.magic_middle {
	height: 140px;
	background-position: center;
	background-size: cover;
	overflow: hidden;
	border:3px solid #fff;
}


.title-box {
	width: 200px;
	padding: 15px;
	font-size: 13px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	transition: all ease 0.3s;
	font-family: 'sinkin_sans500_medium';
}
.title-box:before {
	content: '';
	background-color: var(--main-color);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right:0;
	transition: all ease 1s;
	z-index: -1;
	opacity:0.9;
}
.title-box:after {
	content: '';
	border: 2px solid #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right:0;
	transition: all ease 0.1s;
	opacity:1;
}
.magic_middle:hover > .title-box:before {
	top: -200%;
	bottom: -200%;
	left:-200%;
	right: -200%;
	opacity:0.9;
}
.magic_middle:hover > .title-box:after {opacity:0;}



/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.title-box {
		width: 200px;
		padding: 15px;
		font-size: 12px;
	}
	.magic_middle {
		border-left: 3px solid #fff;
		border-right: 3px solid #fff;
		border-top: 3px solid #fff;
		border-bottom: 0 solid #fff;
	}
	/*.magic_middle:first-child {
		border-left: 0 solid transparent;
	}
	.magic_middle:last-child {
		border-right: 0 solid transparent;
	}*/
	.header-contact-button {
		padding: 0;
		height: 80px;
		font-size: 14px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	


}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.magic_middle {
		height: calc(75vh / 4);
		min-height: 125px;
	}
	.title-box {
		width: 160px;
		padding: 15px;
		font-size: 10px;
	}
	.header-contact-button {
		border-left: 5px solid #fff;
		border-bottom: 5px solid #fff;
		height: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #fff;
		font-size: 14px;
		position: relative;
	}
	.magic_middle {
		border-bottom: 5px solid #fff;
		border-right: 0 solid #fff;
		border-left: 0 solid #fff;
		border-top: 0 solid #fff;
	}
	.magic_middle:last-child {
		border-bottom: 0 solid transparent;
	}
	#middle-menu {
		border:0 solid #fff;
		border-left: 5px solid #fff;
		
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	.magic_middle {
		height: calc(75vh / 4);
	}
	.title-box {
		width: 200px;
		padding: 15px;
		font-size: 13px;
	}
}